.configuration .pull .field_name {
    width: 100% !important;
}

.configuration .pull .field_values {
    width: 100%;
}

.configuration .pull {
    float: left;
    width: 69px;
    padding-right: 20px;
    clear: none !important;
}

.configuration .pull input[type=text] {
    width: 19px ;
    padding: 0 4px;
}

.configuration .pull_500 {
    width: 500px;
}

.configuration .pull_500 input[type=text], .configuration .input_500 input[type=text] {
    width: 443px !important;
}

.configuration .pull_450 {
    width: 450px;
}

.configuration .pull_450 input[type=text], .configuration .input_450 input[type=text] {
    width: 403px !important;
}

.configuration .pull_400 {
    width: 400px;
}

.configuration .pull_400 input[type=text], .configuration .input_400 input[type=text] {
    width: 353px !important;
}

.configuration .pull_350 {
    width: 350px;
}

.configuration .pull_350 input[type=text], .configuration .input_350 input[type=text] {
    width: 303px !important;
}

.configuration .pull_300 {
    width: 300px;
}

.configuration .pull_300 input[type=text], .configuration .input_300 input[type=text] {
    width: 253px ;
}

.configuration .pull_250 {
    width: 250px;
}

.configuration .pull_250 input[type=text], .configuration .input_250 input[type=text] {
    width: 203px !important;
}

.configuration .pull_200 {
    width: 200px;
}

.configuration .pull_200 input[type=text], .configuration .input_200 input[type=text] {
    width: 153px !important;
}

.configuration .pull_150 {
    width: 150px;
}

.configuration .pull_150 input[type=text], .configuration .input_150 input[type=text] {
    width: 103px !important;
}

.configuration .pull_100 {
    width: 100px;
}

.configuration .pull_100 input[type=text], .configuration .input_100 input[type=text] {
    width: 53px !important;
}

.configuration .pull_first {
    clear: left !important;
}

/*cancel and save buttons*/
.ui-dialog.edit_promo_settings .ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix {
    border-top: 1px dotted #D9D9D9;
    margin: 0 20px;
    text-align: center;
}
.ui-dialog.edit_promo_settings .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: none !important;
}
.module_catalogue .ui-dialog.edit_promo_settings .ui-dialog-buttonset button{
    border-radius: 5px !important;
    margin-right: 0 !important;
}
/*ltr*/
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable.ui-resizable.edit_promo_settings {
    width: 580px !important;
}
.module_catalogue .ui-dialog.fixedlotmultiplier_warning_pop .ui-dialog-content.ui-widget-content{
    font-size: 15px;
    text-align: center;
}
.promotional_product_settings .component_promotional_product_settings h3{
    margin-bottom: 10px;
    text-align: left;
}

.component_promotional_product_settings .promotional_product_settings .general_fields{
    border: 2px solid #000;
    margin-bottom: 10px;
    padding-left: 20px;
}
.component_promotional_product_settings .promotional_product_settings .campaign_fields .field{
    font-size: 13px !important;
}
.component_promotional_product_settings .promotional_product_settings .campaign_fields .campaign_cms_list_container ul.campaign_cms_list{
    text-align: left;
}

/*rtl*/

.dir_rtl.module_catalogue .ui-dialog.ui-widget.ui-widget-content.edit_promo_settings .ui-dialog-content.ui-widget-content{
    font-size: 15px;
    text-align: center;
    width: 580px !important;
}
.dir_rtl .promotional_product_settings .component_promotional_product_settings h3{
    margin-bottom: 10px;
    text-align: right;
    color: #000;
    font-size: 1.17em;
}
.promotional_product_settings .component_promotional_product_settings h3{
    text-align: left;
}
/*.dir_rtl .component_promotional_product_settings .form_builder form[data-name=promotional_product_settings] .general_fields{*/
    /*padding-right: 75px;*/
    /*padding-left: 0;*/
/*}*/
/*.dir_rtl .component_promotional_product_settings .form_builder form[data-name=promotional_product_settings] .campaign_fields{*/
    /*padding-right: 40px;*/
/*}*/
.component_promotional_product_settings .promotional_product_settings .campaign_fields{
    border: 2px solid #000;
    margin-bottom: 10px;
    padding-left: 20px;
    width: 336px;
    font-size: 13px;
}
.component_promotional_product_settings .promotional_product_settings .general_fields .field{
    width: 260px;
    text-align: left;
    font-size: 13px !important;
    line-height: 25px;
    font-weight: lighter;
}
.dir_rtl .component_promotional_product_settings .promotional_product_settings .general_fields .field{
    text-align: right;
    float: left;
}
.dir_rtl .component_promotional_product_settings .promotional_product_settings .campaign_fields .field{
    font-size: 13px !important;
}
.component_promotional_product_settings .promotional_product_settings .campaign_fields .campaign_cms_list_container ul.campaign_cms_list{
    text-align: left;
}
.dir_rtl .component_promotional_product_settings .promotional_product_settings .campaign_fields .campaign_cms_list_container ul.campaign_cms_list{
    text-align: right;
}
.dir_rtl .component_promotional_product_settings .product_image{
    float: right;
}
.component_promotional_product_settings .product_image{
    float: left;
}
.component_promotional_product_settings .campaign_cms_list {
    padding: 0 20px;
}
.component_promotional_product_settings .campaign_link {
    color: #318DD6;
}
.component_promotional_product_settings .campaign_link_container {
    margin-top: 20px;
}
.component_promotional_product_settings .campaign_cms_list_container h6 {
    font-size: 14px;
    margin: 20px 0 0 0;
    text-decoration: underline;
}
.dir_ltr.module_catalogue .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable .component_promotional_product_settings .field input[type="checkbox"]{
    margin-left: 0;
 }

#catalog_multiple_selector_menu .multiple_selector_additional_menu .component_bread_crumbs_catalog_tociscar{
    background-color: #f7f7f7;
    border-bottom: 1px solid #E8E8E8;
    border-top: 1px solid #E8E8E8;
}
#catalog_multiple_selector_menu .component_bread_crumbs_catalog_tociscar .breadcrumb_toc li.toc_item{
    display: block;
    margin: 10px 0;
}
#catalog_multiple_selector_menu .component_bread_crumbs_catalog_tociscar .breadcrumb_toc li.toc_item .breadcrumb .title a{
    color: #000000;
    font-size: 12px;
}
#catalog_multiple_selector_menu .component_bread_crumbs_catalog_tociscar .breadcrumb_toc li.toc_item .breadcrumb .title a:hover{
    color: #0485EA;
}
#catalog_multiple_selector_menu .component_bread_crumbs_catalog_tociscar .breadcrumb_toc li.toc_item .count{
    display: inline-block;
    color: #9d9d9d;
}
.table_page_content .left_content .component_bread_crumbs_catalog_tociscar{
    background-color: #f7f7f7;
}
.stock_text{
    text-align: left;
    font-size: 14px;
    font-weight: bold;
}
.module_catalogue .group_banner{

    margin-bottom: 7px;
}
.tablesSection table{
    margin-bottom: 20px;
}
.component_promotional_product_settings .promotional_product_settings .campaign_fields .field .radio_field {
    position: relative;
    display: inline-block;
}
.module_catalogue  .ow_product_wrapper .description{

   text-align: left;
    display: block;
}